Mailinglist Archive: opensuse-kde (37 mails)

< Previous Next >
Re: [opensuse-kde] kde4 causing trouble
  • From: Bob S <911@xxxxxxxxxxx>
  • Date: Wed, 30 Apr 2008 21:02:53 -0400
  • Message-id: <200804302102.53615.911@xxxxxxxxxxx>
On Wednesday 30 April 2008 04:58:03 am Dirk Mueller wrote:
On Wednesday 30 April 2008, Bob S wrote:
But that didn't work. Can't kdesu konqueror or other apps. Keep getting
that message about an error loading the module.

could you please post the exact error message you get?

also "which kdesu" and "rpm -q kdebase3-runtime" please

Thanks for replying again Dirk.

The message when invoking kdesu konqueror is:
"There was an error loading the module Konqueror, The diagnostics is:" and
nothing below that. This is the same message for Kate, Kwrite, Mozilla, etc.
(substitute the name in the message and all appear at the same time)

bob@Easystreet:~> which kdesu
/opt/kde3/bin/kdesu
bob@Easystreet:~>

bob@Easystreet:~> rpm -q kdebase3-runtime
package kdebase3-runtime is not installed
bob@Easystreet:~>

I did it for kdebase4-runtime also

bob@Easystreet:~> rpm -q kdebase4-runtime
kdebase4-runtime-4.0.3-13.1
bob@Easystreet:~>

Bob S


---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >
List Navigation